scan_diary_cards:
  method: get
  url: /api/scan/diary_cards
  params:
    current_city_id: ${current_city_id}
    page: ${page}
    count: ${count}
    feature_results: ${feature_results}
    feed_type: ${feed_type}